{
    // login page
    "headLogin":"WALLET PROMOTION CARD ON MOBILE",
    "bodyLogin":"Very many promotion for you\n Enter your Phone number or Promotion code to use",
    "placeholderLogin":"Phone num or Promotion code",
    "buttonTextLogin":"Continue",
    "footerText":"Please enter your phone number to register Promotion Card\nfor Viettel customer and mPoint card\nView list card ",
    "linkText":"HERE",
    "confirmTextLogin":"Please fill full your infomation to has taken after and recieve gift",
    "confirmTitleLogin":"You are registering electric promotion card",
    "confirmOKLogin":"Yes",
    "confirmCancelTextLogin":"Not now",
    // popup

    // msg box
    "titleMsgLogin":"Message",
    "timeoutTextMsgContentLogin":"Please check your connection",
    "errOtpMsgLogin":"Enter your OTP code",
    "errCamPer":"Unable access camera",
    "errLocationPer":"Unable to access location",
    "errStoragePer":"Unable to access storage",
    "errPicker":"Error !!! Maybe your device out of memory. Let's try restart app",
    //inputbox
    "placeholderInputLogin":"VERTITY CODE",
    "titleInputLogin":"TYPE VERTIFY CODE",
    "contentLeftInputLogin":"One vertify code have sent by SMS to ",
    "contentRightInputLogin":"type it in below box",
    
    // confirmBox
    "confirmContentLogin_gotoReg":"Your phone number is not registed.\n Let's choose below card to register",
    "confirmCancelText_gotoReg":"GO BACK",
    "contentMsgLogin_onConfirmOTP":"Please type vertify code",
    "inputPlaceholderLogin_checkLogin":"Vertify code",
    "msgContentLoginErr__checkLogin":"Please type your phone number or promotion code",
    "inputPlaceholderSDT":"Phone number",
    "msgInputPhoneErr_input":"Please type a valid phone number",
    
    // qr screen
    
    "titleQRvetify":"REQUIRE EMPLOYEE VERIFY PROMOTION CODE",
    
    "close":"Close",
    "confirm":"Confirm",

    // menu
    "home":"Main screen",
    "updateInfo":"Update info",
    "history":"Exchange history",
    "partner":"Partner",
    "mapPromotion":"Promotion Map",
    "intro":"Introduction",
    "exit":"Logout",
    "update":"UPDATE",
    "hello":"HI! ",
    "usePromotionOf":"You are using promotion card of",
    "updateAvt":"Update avatar",
    "takePhoto":"Take photo",
    "pickerFromGalery":"Pick on galery",
    "rank":"Rank",
    "noneRank":"No rank",
    "customer":"User",
    "men":"men",
    "women":"women",
    "addr":"Address",
    "chooseProvince":"Choose provice",
    "chooseDistrict":"Choose district",
    "chooseWard":"Choose ward",
    "noneData":"No data",
    "comment":"Comment",
    // tab
    "food":"Food",
    "shopping":"Shopping",
    "other":"Other",
    "giftstick":"Gift ticket",
    "stampstick":"Stamp ticket",
    "chooseOtherCard":"Choose other card",
    "cardInfo":"Card info",
    "headPopupChooseOtherCard":"List card (Tap to show/hide)",

    // home page
    "titleMainHome":"Promotion",
    "titleGiftHome":"Exchange gift",
    "promotion":"Promotion",
    "gift":"Ex. gift",
    "nearby":"Near by",
    "yourgift":"Your gift",
    "promotioncard":"Card",
    "location":"Location",
    "giftbox":"Gift box",
    "blakSearchInput":"Plese type a key search",
    "placeholderSearch_home":"Promtion search",
    "noneRs":"Not found",


    // main tab
    "nonePromotion":"No promotion/gift in this item",
    // new regcard screen
    "titleNewRegCard":"ADD PROMOTION CARD",
    "regByphone":"CARD REGISTER BY PHONE",
    "regByCard":"CARD REGISTER BY CODE",
    "cardOfBusiness":"CARD OF BUSINESS",
    // card info screen
    "qrTitle":"QRCODE/BARCODE CODE OF P. CARD",
    "btQRtext":"Show Barcode/Qrcode code",
    "placeHolderInputName":"Your full name",
    "placeholderChooseDOB":"Choose your date of birth",
    "addCard":"Add new card",
    "listcard":"List card",
    // item screen
    "giftcode":"Gift code",
    "recieveGift":"Recieve gift",
    "national":"National",
    // comment page 
    "addComment":"Add comment",

    // history screen 
    "promotionHis":"Promotion history",
    "exchangeHis":"Exchange point history",
    "giftHis":"Gift history",
    "listGift":"List gift",
    "recievedGift":"Recieved gift",
    "recievedCode":"Recieved code",
    "usedCode":"Used code",
    "point":"Point",
    "vertify":"Vertify",
    "vertifier":"Vertifier",
    "code":"Code",
    "vertifySlow":"vertify",
    "promotionSlow":"promotion",
    "time":"Time",
    // welcome page 
    "continue":"Continue",
    "cancel":"Cancel",
    "here":"",
    // search page

    "searchFailed":"No match result",
    // validate 

    // scan 
    "scanQrTitle":"Move camera to QR code",

    // reguser page
    "reguserTitle":"Your infomation",
    "later":"UPDATE LATER",
    "blankName":"Please type your full name",
    "invalidSpecialCharacter":"Your name have special character",
    "longName":"Your name too long",
    "blankDOB":"Plese select your date of birth",
    "blankEmail":"Please type your email",
    "invalidEmail":"Your email is invalid",
    "blankADD":"Please type your address",
    "blankProvince":"Please select your provice",
    "blankDistrict":"Please select your district",
    "blankWard":"Please select your ward",
    "province":"Your province",
    "district":"Your district",
    "ward":"Your ward",

    // qr scan

    "updateUserInfo":"Update your profile",
    "titleQrScan":"Let's scan QR code at shop to recieve promotion",


    /* ui folder */
    "err3BTpage":"Please tap vertify button first" ,
    "earnPoint":"Earn point",
    "blankUsername":"Please type user name",
    "blankPassword":"Please type your pass word",
    "blankPcode":"Error! None promotion code",
    "invalidBill":"Invalid bill",
    "blankBill":"Please type your bill",
    "bill":"Bill",
    "placeholderUsername":"User name",
    "passPlaceholder":"Pass word",
    "remain":"Remain",
    "checkcodeTitle":"Vertify infomation",
    "1star":"Very poor",
    "2star":"Poor",
    "3star":"Normal",
    "4star":"Good",
    "5star":"Very good",
    "rateTitle":"Rate",
     // add card from login bna
    "contentConfirmBNA":"Please fill your infomation",// liên hệ để được chăm sóc và nhận quà tặng",
    "titleConfirmBNA":"You are registering electric promotion card",
    "updating":"Updating.",
    "contact":"Contact",
    "showLess":"Show less",
    "showMore":"Show more",
    "instruction":"Instruction",
    "listCardBNA":"LIST MEMBER PROVIDE CARD",
    "object":"Object",
    //add card from login
    "blankCard":"Please type your promotion code",
    "invalidCard":"Your promotion code invalid, please try again",
    "invalidPhone":"Invalid phone. Please type a valid phone",
    "titleAddCardPage":"ADD CARD TO WALLET",
    "leftHeadAddCardPage":"INPUT PHONE NUMBER",
    "rightHeadAddCardPage":"OR PROMOTION CODE TO USE",
    "placeHolderInputCard":"Promotion code",

    "scantitle":"Scan code",
    "bodyAddcardPage":"P. CARD AND EARN POINT",

    "Cancel":"Cancel",
    "invalidViettelPhone":"Please type Viettel number phone",
    "forVT":"FOR VIETTEL CUSTOMER",
    "addPhone":"Add phone number",
    "otpTitle":"Enter OTP code",
    "blankPhone":"Please type your phone number",
    "placeHolderInputViettel":"Viettel phone number",
     
    // partner page 
    "listShop":"List shop",
    "partnerInfomation":"Partner infomation",
    "promtionGift":"Promotion / gift",
    "openCard":"OPEN CARD",


    // list card page
    "addCardTitle":"Type your promotion code",
    "addcard":"ADD CARD",
    "footerBody":"Or select card below",
    "errGPS":"Can't get your location",
    "applyTo":"Apply to",
    "linkCallout":"Tap here to view promotion",
    "NoneGPS":"Can't get your location",
    "codecard":"Promotion code",

    // reg addr
    "inputADD":"Type your address",

    // detail page
    "errShare":"This shop haven't share function!",
    "shareTitle":"Visit web page to recive promotions",
    "unknowErr":"Oops unknown error!",
    "errLike":"Unable to like",
    "promotionList":"Promotion list",
    "errVertified":"Your code is vertifed before",
    "blankComment":"Please type your comment",
    "noComment":"None comment",
    "showMoreComment":"Show more comment",
    "recievePromotionCode":"RECIEVE P.CODE",
    "remainCode":"Remain day code",
    "detail":"Detail",
    "promotionInfo":"Promotion Info",
    "btLikeText":"Like",
    "btCmtText":"Comment",
    "btRateText":"Rate",
    "btShareText":"Share",
    "webLinkText":"Web page",
    "verified": "Verified",
        // noti
    "viewPage":"View",
    "viewPromotion":"Detail",

    // toastAndroid
    "toastBack":"Tap back button more to exit",
    "switchVi":"Chuyển sang tiếng việt",
    "contentSwitchVi":"Bạn cần khởi động lại ứng dụng",
    "Maylater":"Để sau",
    "CloseApp":"Đồng ý",
    "title":"Thông báo",

    // first lang
    "contentLang":"Please select your language",
    "titleLang":"Message",
    "en":"English",
    "vi":"Tiếng việt",
    "stamp": "stamp",
    // imenu
    "moneyUnit": "VNĐ",
    "titleRestaurant": "Restaurant",
    "viewMenu": "View menu",
    "numberPeople": "Number people",
    "name": "Name",
    "viewBill": "View bill",
    "total": "Total",
    "nullShopKeeper": "Employee",
    // addPcode page
    "titleAddPcode": "Fill promottion code",
    "buttonText": "Apply",
    "typePcode": "Fill promotion code",
    "placeholderAddPpage": "Promotion code",
    "introAddPpage": "Fill promotion on your bill to earn point and receive value gift",
    "blankCodeAddPcodepage": "Please enter your promotion code",
    // confirm login web
    "confirmLoginWeb": "Do you want to login to mPoint website system ?",
    "loginButton": "Login",
    "exitConfirm": "Exit",
    // item page 
    "gifts": "Git",
    "stamps": "Earn stamp",
    "points": "Earn point",
    // imenu
    "showless": "Collapse",
    "showmore": "Expand",
    "searchRes": "Find restaurant",
    "nodata": "Blank data",
    "selectTime": "Select time",
    "numitem": "Quantity",
    "costNoPromotion": "Nonpromotion cost",
    "myMenu": "My menu",
    "resMenu": "Menu",
    "listCombo": "List combo",
    "order": "Create book",
    "tableNum": "Table no",
    "selectTable": "Select table",
    "fillInfomationRes": "Complete book infomation",
    "CantFindTable": "Can't find table",
    "myorder": "My order",
    "cost": "Cost",
    "blankTable": "Please select table",
    "opening": "Opening",
    "closed": "Closed",
    // bill page
    "status": "Status",
    "noprocess": "No process",
    "processing": "Processing",
    "processed": "Processed",
    "waitPay": "Waiting for Pay",
    "cancelBook": "Cancel book",
    "pay": "Pay",
    "detailBill": "Detail bill",
    "createAt": "Create time",
    "restaurantName": "Restaurant",
    "listBill": "List bill",
    "orderDetail": "Detail order",
    "book": "Create book",
    "addFood": "Add food",
    "waiterName": "Employee",
    "selectVerifyMethod":"Select verify method",
    "viaStamp":"via Stamp",
    "viaAccount":"via Account",
    "descriptionStamp":"Please take stamp on screen to verify",

    // input total bill
    "fillInfo":"Complete infomation",
    "fillTotalBill":"Please fill total bill",
    "voucherCode":"E-VOUCHER CODE",
    "giveEmployee":"Give code to employee to use",
    "remainTotalCode":"Remain total code",
    "confirmExit":"Do you want to logout",
    "yes":"Yes",
    "no":"No",
    "logout":"Logout",
    "exchangePoint":"Exchange point",
    "input_card_title":"Or type card number",
    "card":"card",
    "selectCardToUse":"SELECT CARD TO USE",
    "invalidPoint":"invalid point", 
    "notEnoughPoint":"Your point isn't enough. Please try again",
    "sourcePointMustBeNumber":"The source point invalid",
    "desPointMustBeNumber":"The destination point invalid",
    "exchangePointWithCard":"Exchange point",
    "selectCardGive":"Select card souce",
    "selectCardRecieve":"Select card destination",
    "search":"Search",
    "registerDone":"Success! You're registered mPoint wallet",
    "listMemberCard":"List member card",
    "footerAddCard":"Tap here if you don't have an card",
    "placeholderIputCard":"Type your card",
    "registerCard":"Register card",
    "needLogin":"Your must be login to use this function",
    "helloLogin":"Hi! mPoint is promotion Wallet. Please login to recieve wallet and free card or preview promotion",
    "viewPromotionBefore":"Preview promotion",
    "registerViettel":"Do you want to regiter Viettel card",
    "ortherCard":"Other card",
    //welcome
    "titleWel": "Welcome to mPoint Gift Cards and Promotions",
    "titleCard": "Card holder",
    "titleMpoint": "mPoint cards and Viettel cards",
    "titleDiscount": "Discount- Earn points- Give a gift",
    "titleCap": "Earn more points - Swap points everywhere - Get more ",
    "titleCap1": "deals from thousands of stores!",
    "buttonBegin": "Begin",
    "titleIncle": "Includes discount vouchers and earn points from mPoint partners. Put your card in your wallet by entering the card code.",
    "titleGive": "While you install wallet, you have mPoint card and Viettel card ( if you are Viettel's customer ).",
    "titleOpen": "Open your card, get discounts, accumulate points, give gifts, and redeem points from thousandsstore."
}